
    <section class="ftco-section testimony-section bg-light">
      <div class="container">
      	<div class="row justify-content-center mb-5 pb-3">
          <div class="col-md-7 heading-section text-center ftco-animate">
          	<span class="subheading">Découvrez </span>
            <h2 class="mb-4">La Maison du Carrec</h2>
          </div>
        </div> 
        <div class="row justify-content-center">
          <div class="col-md-8 ftco-animate">
          	<div class="row ftco-animate">
		          <div class="col-md-12">
		            <div class="carousel-testimony owl-carousel ftco-owl">
		              <div class="item">
		                <div class="testimony-wrap py-4 pb-5">
		                  <div class="text text-center">
						  <div class="video-responsive">
								<iframe width="560" height="315" src="https://www.youtube-nocookie.com/embed/BeoH9Tlt8lk" 
								frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" 
								allowfullscreen></iframe>
								</div>
	         </div>
		                </div>
		              </div>
		              </div>
		            </div>
		          </div>
		        </div>
          </div>
        </div>
        <div class="row justify-content-center">
          <div class="col-md-8 ftco-animate">
          	<div class="row ftco-animate">
		          <div class="col-md-12">
		            <div class="carousel-testimony owl-carousel ftco-owl">
		              <div class="item">
		                <div class="testimony-wrap py-4 pb-5">
		                  <div class="text text-center">
		                   <p class="mb-4">Après des années en région parisienne, je suis revenue à mes premiers amours;
						    vivre à Paimpol et ouvrir les portes de cette maison familiale que j'affectionne particulièrement. <br />
							Portée par le projet d'offrir aux autres la découverte de ce lieu unique. <br />Passionnée par la cuisine, 
							les rencontres et le partage, je mets mon énergie et tout mon cœur à faire de cet endroit une parenthèse agréable, authentique et chaleureuse pour mes hôtes. </p>
		                    <p class="name">Isabelle Olivry</p>
		                  </div>
		                </div>
		              </div>
		              </div>
		            </div>
		          </div>
		        </div>
          </div>
        </div>
      </div>
    </section>